已解决
发布

在Fedora23安装失败,好像不支持安装,应为默认是用DNF不是YUM,但是Fedora23 server的确作为服务器不错,希望能支持LNMP是支持在Fedora23 server正确安装使用的,谢谢
安装配置完成后,提示如下
Do you want to install Pure-FTPd? [y/n]: y
Do you want to install phpMyAdmin? [y/n]: y
Do you want to install redis? [y/n]: y
Do you want to install memcached? [y/n]: y
Do you want to use jemalloc or tcmalloc optimize Database and Web server? [y/n]: y
Please select jemalloc or tcmalloc:
1. jemalloc
2. tcmalloc
Please input a number:(Default 1 press Enter) 1
Do you want to install HHVM? [y/n]: n
sed:无法读取 /etc/yum.conf:没有那个文件或目录
Yum command has been deprecated, redirecting to ‘/usr/bin/dnf clean all’.
See ‘man dnf’ and ‘man yum2dnf’ for more information.
To transfer transaction metadata from yum to DNF, run:
‘dnf install python-dnf-plugins-extras-migrate && dnf-2 migrate’
19 files removed
Yum command has been deprecated, redirecting to ‘/usr/bin/dnf makecache’.
See ‘man dnf’ and ‘man yum2dnf’ for more information.
To transfer transaction metadata from yum to DNF, run:
‘dnf install python-dnf-plugins-extras-migrate && dnf-2 migrate’

1 答案

发布
管理员 2016-05-21

暂时不支持这个系统,没测试过

#1

请登录或者 注册 来提交答案